#footer-text span{padding-left: 7px !important; padding-right: 7px !important;}
img { max-width: 100%; height: auto; border: none !important; }
#Breadcrumbs{margin-top:5px}
.site-slogan{margin-bottom:5px}
@media (max-width: 767px){
	h1{font-size:24px}
	h2{font-size:22px}
	h3{font-size:20px}
	#footer-text span{padding-left:0; padding-right:0; height:0px; font-size:0; display:block}
	#footer-text span:before, #footer-text span:after{content:"\0020"; display:block; height:0; visibility:hidden;}
	td:nth-of-type(1){background: #333 !important; background: rgba(33,33,33,0.75) !important; color: #fff !important;}
	.logo img, #header-top-second a span, .site-slogan{display:none}
	#small_logo{float:left; max-width:210px; margin:20px 0 20px 10px}
    .navbar-toggle {margin-top: 28px;}
}
@media (max-width: 1220px) and (min-width: 767px){
	h1 .small{ font-size:15px;}
}
.service{margin-top: 25px; margin-bottom:-30px; text-align:center}
.service img{z-index: 1; width: 100%;}
a.prodserv{text-decoration:none !important}
.service h4{background:#000; background: rgba(0, 0, 0, 0.5); color:#fff; font-weight:normal; margin: 0; position: relative; top: -35px; height: 35px; line-height: 35px; z-index: 2;}
.call-to-action h2{font-family: Verdana, Geneva, Tahoma, sans-serif}
.gallery div{text-align:center }
.gallery img{margin:15px auto }
.videoWrapper{position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; margin-bottom:25px;}
.videoWrapper iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/*List Items*/
section li{margin-bottom:1em}
.columns{-webkit-column-width: 200px; -webkit-column-count: 4; -webkit-column-gap: 20px; -moz-column-width: 200px; -moz-column-count: 4; -moz-column-gap: 20px; column-width: 200px; column-count: 4; column-gap: 20px; text-align:left; list-style:none; padding-left:0; margin-left:0;}

.columns5{-webkit-column-width: 120px; -webkit-column-count: 5; -webkit-column-gap: 20px; -moz-column-width: 120px; -moz-column-count: 5; -moz-column-gap: 20px; column-width: 120px; column-count: 5; column-gap: 20px; text-align:left; list-style:none; padding-left:0; margin-left:0;}

.columns li, .columns5 li{text-align:left; padding-left:20px; margin-left:0; min-height:20px; text-indent:0; list-style:none; background:url(/css/i/bullet.png) top left no-repeat;}
.bullet{list-style:none; padding-left:0; margin-left:0;}
.bullet li{text-align:left; padding-left:20px; margin-left:0; min-height:20px; text-indent:0; list-style:none; background:url(/css/i/bullet.png) top left no-repeat;}
.spacer0{width: 100%; height: 0px;}
.spacer2{width: 100%; height: 2px;}
.spacer3{width: 100%; height: 3px;}
.spacer5{width: 100%; height: 5px;}
.spacer10{width: 100%; height: 10px;}
.spacer15{width: 100%; height: 15px;}
.spacer20{width: 100%; height: 20px;}
.spacer25{width: 100%; height: 25px;}
.spacer30{width: 100%; height: 30px;}
.spacer35{width: 100%; height: 35px;}
.spacer40{width: 100%; height: 40px;}
.spacer45{width: 100%; height: 40px;}
.spacer50{width: 100%; height: 50px;}
.spacer55{width: 100%; height: 55px;}
.spacer60{width: 100%; height: 60px;}
.spacer65{width: 100%; height: 65px;}
.spacer70{width: 100%; height: 70px;}
.spacer75{width: 100%; height: 75px;}
.spacer80{width: 100%; height: 80px;}
.spacer85{width: 100%; height: 85px;}

.quoted{padding:10px 50px; background:url(/i/quote-left.png) 0 5px no-repeat}
.text-right{float:right}
.mt0{margin-top:0px !important}
.ml-40{margin-left:40px;}
.ml-80{margin-left:80px;}
@media (min-width:767px){.m-lg-l-80{margin-left:80px;}}
/*accordion icons*/
.Faq-Heading{text-decoration:none !important}
#AccordionControl{float: right;
    color: #333 !important;
    background-color: #f5f5f5;
    border:1px solid #ddd;
line-height: 22px;
margin:10px 0 10px 10px;
padding:6px 8px;
}

#AccordionControl:after {
content: "\002B";
float: right;
margin-left:8px;
color: #dd7b9b;
font-size: 22px;
line-height: 22px;

}

#AccordionControl.active:after {
  content: '\2212';
}
#faqAccordion .panel-heading a{display:initial; position:initial; line-height:1.7em}

#faqAccordion .panel-heading .panel-title:after {
content: '\2212';
float: right;
color: #dd7b9b;
font-size: 22px;
line-height: 24px;
margin-right:8px;
}

#faqAccordion .panel-heading.collapsed .panel-title:after{
 content: "\002B";
}

/**/
.bg-white{background:#fff}
@media (max-width: 995px){
.normal-sm{font-weight:normal !important}
}
@media (max-width: 767px){
.normal-xs{font-weight:normal !important}
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom:25px;
    
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
    padding-bottom: 75%;
}


.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; 
}
.blue {
    background: #e0eaf2 !important;
}

.green {
    background: #e6ebda !important;
}

.beige_gradient{background: rgba(243,226,199,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(243,226,199,1)), color-stop(100%, rgba(233,212,179,0.71)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
background: radial-gradient(ellipse at center, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1 );color:#000 !important}